<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/filmes-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esportes.html"class="item" id="I"> Esportes </a>
   <a href="../mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="I"> Brasil</a>
   <a href="../games.html" class="item" id="I"> Games</a>

     <a href="../filmes.html" class="item" id="F"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1">PROTAGONISTAS DE "VIDRO" GANHAM CARTAZES PRÓPRIOS.</h1>

<img class="img1" src="../imagens/vidro.png" alt="deu ruim"/>

<p class="t1">Continuação de Fragmentado e Corpo Fechado, Vidro, ganhou três novos cartazes nesta sexta (30/11). Confira abaixo.

Cada um dos cartazes destaca os protagonistas Samuel L. Jackson, James McAvoy e Bruce Willis.

No filme, o trio de protagonistas, que contam com poderes extraordinários, estão passando por um tratamento para serem controlados. Tudo foge do controle quando Elijah Wood, personagem de Samuel L. Jackson, se junta com a Fera de James McAvoy para deixar o hospício. O único a deter essa dupla deve ser o vigilante de Bruce Willis.

O filme traz Samuel L. Jackson, Bruce Willis, James McAvoy, Anya Taylor-Joy e Sarah Paulson no elenco. A trama envolverá o personagem de Willis indo atrás do vilão de McAvoy, posteriormente os juntando com o Sr. Vidro

de Jackson em um hospício.

M. Night Shyamalan, diretor dos dois primeiros filmes, retorna para a função em Vidro.

Vidro estreia nos cinemas brasileiros em 17 de janeiro de 2019.
</p>


<div class="bottom"><div/>

</body>
</html>
